// Container widths
.container
  width: 100%
  margin-right: auto
  margin-left: auto
  +media((padding: (xs: 0 1rem 0, lg: 0),
  max-width: (xs: 100%, sm: rem(576), md: rem(768), lg: rem(1140), xl: 80%)))
.h-100
  height: 100%

